Class | Chef::Provider::Service::Arch
In: | lib/chef/provider/service/arch.rb
Parent: | Chef::Provider::Service::Init

### Methods

daemons disable_service enable_service load_current_resource new update_daemons

### Public Class methods

new(new_resource, run_context)

### Public Instance methods

daemons() {|entries| ...}
disable_service()
enable_service()
load_current_resource()
update_daemons(entries)

[Validate]